@charset "utf-8";
/* CSS Document */

html, span, object,h1, h2, h3, h4, h5, h6, p, em, dd,dl, dt, ol, ul, li, form,table, tbody, thead, tr, td,table,tr,td{ margin:0;padding:0;border:0; font-size:100%; font-family:inherit; list-style:none;}
label{vertical-align:middle} 
.inputcheckbox{vertical-align:middle;} 

body{ font: 12px "宋体";font-family: 宋体,Arial,Helvetica,sans-serif; color:#000; margin:0 auto;padding:0px;  list-style:none;background:#fff }
a{ color:#000; text-decoration:none; }
a:hover{  color:#fd0000; text-decoration: underline   }
.clear_all {clear:both;}

.blue { color:#105cba;}
.blue a { color:#105cba;}
.blue a:hover { color:#105cba;}
.red { color:#fd0000;}
.red a { color:#fd0000;}
.red a:hover { color:#fd0000;}


.area_space  { height:8px; margin-top:0px; margin-bottom:0px; overflow:hidden; display: block}
.f14 { font-size:14px;}
.fbd { font-weight:bold}
 
 
img{ border:none; padding:0px; margin:0px; display:block; }
ul,li{ list-style-type:none; margin:0; padding:0; border:0; }

.body_index { background:url(body_bg.gif) repeat-x; height:100%;}
.body_con { width:1024px; margin:0 auto;  background:url(body_bg2.png) repeat-y; }
.body_con2 { width:1000px; margin:0 auto; background:#fff; }

.top_nav {   background:url(top_bg2.gif) repeat-x; height:33px; line-height:33px;}
.top_nav .l { float:left; padding-left:20px;}
.top_nav .l img { float:left; display:inline-block}
.top_nav .l h1 { height:33px; line-height:33px; float:left; font-weight:normal; padding-left:10px; overflow:hidden  }

.top_nav .r { float:right; padding-right:20px;}
.top_nav .r span { padding-left:10px; padding-right:10px;}

.top_nav2 { width:1000px; background:url(top_bg3.gif) repeat-x; height:37px; overflow:hidden;}
.nav_con { float:left; width:810px; overflow:hidden; padding-left:30px; padding-right:10px; height:27px; line-height:27px; margin-top:5px;}
.nav_con li {float:left; overflow:hidden;height:27px;line-height:27px; text-align:center; }

.top_nav2 p { float:left; width:140px; font:12px "宋体"; padding-left:10px; color:#fff; height:37px; line-height:37px;  }
.nav_con .tit1 { background:url(top_bg4.gif) no-repeat; display:block; width:94px;}
.nav_con .tit2 { display:block; width:94px;}
.nav_con .tit3 { background:url(top_bg4_1.gif) no-repeat; width:152px; }
.nav_con img { padding-left:5px; padding-right:5px;}
.nav_con li a { font:bold 14px "宋体"; color:#FFF;  height:27px;line-height:27px;}

.con { width:1000px; overflow:hidden; background:#fff; padding-top:8px;}
.conL { float:left; width:218px; margin-left:7px; margin-right:7px; display:inline; }
.conC { float:left; width:527px; padding-left:6px; padding-right:7px; border-left:1px solid #efefef; border-right:1px solid #efefef; min-height:1136px; overflow: visible; display:inline; }
.conR { float:left; width:212px; margin-left:7px; margin-right:7px;  display:inline; }

.bd { background:url(con_bg1.gif) no-repeat; height:257px; width:218px; text-align:center; }
.bd p { line-height:26px; padding-top:10px;}
.bd p span { font:bold 14px "宋体"; line-height:28px; }

.bd2 { border:1px solid #d1dcde; }
.hd  { background:url(con_bg2.gif) no-repeat; height:41px; line-height:41px;}
.hd h1 { float:left; font:bold 14px "宋体"; padding-left:25px; line-height:41px;}
.hd img { float:right; padding-top:14px; padding-right:15px;}

.conr_1  {  padding:0px 8px 10px 8px; background:#f6f6f6; }
.conr_2  { background:#fff; padding:8px 8px;}
.conr_2 li { line-height:20px; border-bottom:1px dotted #bfbebe; padding-bottom:6px; margin-bottom:6px; background:url(news_icon2.gif) no-repeat 0px 8px; padding-left:6px; }

.conr_3 { background:#fff; padding:8px 20px; text-align:center;}
.conr_3 .form-slec { font-size:12px; width:159px; height:19px; line-height:19px; overflow:hidden; margin-bottom:10px; }
.conr_3 p { font:14px Arial, Helvetica, sans-serif; height:30px; line-height:25px;}

.bd3 .l { float:left;padding-left:25px; }
.bd3 .r { float:right;padding-right:15px;height:25px; line-height:35px; overflow:hidden; }
.bd3 h1 {float:left; font:bold 14px "宋体"; height:25px; line-height:35px; padding-right:5px; overflow:hidden;}

.q_tpR { font:bold 14px "宋体"; background:url(con_navpic5.gif) no-repeat; height:27px; line-height:27px; padding-left:25px; margin-top:23px;}
.q_tpR_1 { font:bold 14px "宋体"; background:#e5eff1; height:33px; line-height:33px; }
.q_tpR_1 h1 { background: url(con_navpic6.gif) no-repeat 12px 11px; padding-left:25px;}

.q_tpR_2 { padding:10px 15px;}
.q_tpm { padding:5px 0px;}
.q_tpm h1 { height:21px; line-height:21px;font:bold 14px "宋体"; }
.q_tpm h1 span { background:#dfedff; padding:3px 4px;}
.q_tpm .tit1 { line-height:26px; }
.q_tpm .tit2 {font:12px Verdana, Geneva, sans-serif; line-height:18px; padding-left:12px;  }

.q_tpR_2 .tit1 { line-height:26px; }


.q_tpR2 { width:175px; height:235px; background:#ececec; padding-left:37px; padding-top:17px;}
.q_tpR2 img { float:left}
.q_tpR2 .pic1 { margin-top:12px; display:inline-block}
.q_tpR2 .pic2 { margin-top:12px; margin-left:5px; display:inline-block;}

.bd5 { border:1px solid #ececec; }
.hd5  { background:url(con_navpic10.gif) no-repeat; height:29px; line-height:29px;}
.hd5 h1 { float:left; font:bold 14px "宋体"; padding-left:25px; line-height:29px;}
.hd5 img { float:right; padding-top:14px; padding-right:15px;}

.conr2_1  { padding:15px 8px 15px 8px; background:#fafafa; background:url(con_navpic11.gif) repeat-x; text-align:center; }
.conr2_1 .lable { height:19px; line-height:19px; padding-left:5px; padding-right:5px;}
.conr2_1 .form-slec { font-size:12px; width:116px; height:19px; line-height:19px; overflow:hidden; margin-bottom:13px; }
.conr2_1 .btn { background:url(con_navpic12.gif) no-repeat; width:87px; height:24px; border:none;}

.conr2_2  { padding:15px 8px 15px 8px; width:194px; background:#fafafa; background:url(con_navpic11.gif) repeat-x; text-align:center; line-height:28px; }
.conr2_2 .lable { height:19px; line-height:19px; padding-left:5px; padding-right:5px;}
.conr2_2 .form-slec { font-size:12px; width:116px; height:19px; line-height:19px; overflow:hidden; }
.conr2_2 .btn { background:url(con_navpic12.gif) no-repeat; width:87px; height:24px; border:none; margin-top:6px;}
.conr2_2 .form-user { font-size:12px; width:120px; height:16px; line-height:16px; overflow:hidden; }
.conr2_2 .form-slec2 { font-size:12px; width:56px; height:19px; line-height:19px; overflow:hidden; }

.search_tab { text-align:center; width:170px; margin-left:12px; margin-right:12px; }


.conr2_3 { padding:10px 8px ; background:#fafafa; background:url(con_navpic11.gif) repeat-x; line-height:28px;}
.conr2_3 li { line-height:20px; border-bottom:1px dotted #bfbebe; padding-bottom:6px; margin-bottom:6px; background:url(news_icon2.gif) no-repeat 0px 8px; padding-left:6px; }

.bottom_nav { background:url(con_navpic13.gif) repeat-x; margin-top:10px; height:211px; text-align:center;}
.bottom_nav p { padding-top:20px; line-height:25px;}


.con2 { width:1000px; overflow:hidden; background:#fff; }
.con_gl { width:910px; padding:20px 45px; background:url(con_navpic15.gif) repeat-x;}
.con_gl h1 { font:bold 16px "宋体"; text-align:center; line-height:30px; } 
.con_line { height:0;font-size:0;line-height:0;overflow:hidden;clear:both; margin-top:8px; margin-bottom:8px;border-bottom:1px solid #ebebeb}
.con_tab { line-height:28px; padding:0px 25px;}
.con_tab .name { color:#F00; text-decoration:underline; padding-right:5px; }
.con_bot { background:url(con_navpic16.gif) no-repeat; width:851px; height:43px; margin-left:30px;  margin-top:20px; margin-bottom:20px; padding-top:20px;}

.con_bot .l { float:left; padding-left:20px;}
.con_bot .l .label {float:left; font:12px; padding-left:5px; color:#989898; height:20px; line-height:20px; margin-left:5px; display:inline}
.con_bot .l .form-user { float:left; color:#989898; width:94px; padding-left:3px; height:18px; border:1px solid #cfcfcf; line-height:18px;}
.con_bot .l .btn { float:left; background:url(con_navpic17.gif) no-repeat; width:54px; height:21px; margin-left:5px; display:inline; border:none; cursor:pointer;}

.con_bot .r { float:right; padding-right:20px;}
.con_bot .r .btn1 { float:left; background:url(con_navpic18.gif) no-repeat; width:87px; height:24px; margin-left:5px; display:inline; border:none; cursor:pointer;}
.con_bot .r .btn2 { float:left; background:url(con_navpic19.gif) no-repeat; width:118px; height:24px; margin-left:5px; display:inline; border:none; cursor:pointer;}
.con_bot .r .btn3 { float:left; background:url(con_navpic20.gif) no-repeat; width:87px; height:24px; margin-left:5px; display:inline; border:none; cursor:pointer;}


.con_sec { padding:10px 15px;}
.con_sec h1 { font:bold 14px "宋体"; text-align:center; line-height:30px; } 
.con_tab2 { line-height:28px; padding:0px 10px;}
.con_tab2 p { text-indent:2em; padding-bottom:15px;}


.con_gl2 { width:910px; padding:20px 45px; background:url(con_navpic15.gif) repeat-x;}
.con_gl2 h1 { font:12px "宋体";  line-height:10px; padding-left:15px; margin-top:10px; }
.con_gl2 h1 span { padding-left:7px; padding-right:7px;}

.con_tab3 { line-height:28px; padding:10px 20px;}
.con_tab3 li { width:100%; overflow:hidden; }
.con_tab3 li a { float:left; background:url(con_navpic21.gif) no-repeat 10px 50%; padding-left:25px; color:#105cba;}
.con_tab3 li span { float:right; padding-right:10px; color:#8c8c8c;}
.con_line3 { height:0;font-size:0;line-height:0;overflow:hidden;clear:both; margin-top:12px; margin-bottom:12px;border-bottom:1px dotted #ebebeb}

.endpage { font-size:12px; padding: 10px 12px 6px 12px; text-align:-moz-center;_text-align:center; *text-align:center; margin-top:10px; margin-bottom:10px;}
.input_bot {height:18px; color:#000000; border:1px solid #d2d2d2; width:150px; padding-left:5px;}